Galon Cloud
Galon API v1

/projects/{project_id}/domains/{domain}/email-verification

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/domains/{domain}/email-verification

Get the holder's email verification

Administrator SESSION route (console). Served only when the service is open to the account (404 not_found otherwise). Non-administrator member: 403.

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · requiredproject identifier
domainpathstring · requireddomain name

Responses

StatusDescriptionBody
200Verified, pending (deadline) or suspendedobject
401Key missing or invalidError

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/domains/<domain>/email-verification" \
  -H "Authorization: Bearer $GALON_API_KEY"